.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.853027;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.941406;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.948242;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.883301;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.144000px;}
.ls1{letter-spacing:0.192000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-1.015680px;}
._1{width:1.340640px;}
._4{width:4.176000px;}
._2{width:21.649920px;}
._0{width:233.868800px;}
.fc2{color:rgb(127,127,127);}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:32.160000px;}
.fs4{font-size:39.840000px;}
.fs3{font-size:44.160000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:56.160000px;}
.fs2{font-size:63.840000px;}
.fs5{font-size:72.000000px;}
.y29{bottom:1.490235px;}
.y14{bottom:7.138758px;}
.y23{bottom:8.435294px;}
.y16{bottom:12.949739px;}
.y28{bottom:15.923961px;}
.y10{bottom:19.697974px;}
.y12{bottom:21.759935px;}
.y27{bottom:30.170235px;}
.y24{bottom:30.601373px;}
.y37{bottom:38.411830px;}
.y26{bottom:44.603961px;}
.y25{bottom:59.037686px;}
.y36{bottom:80.588301px;}
.y2{bottom:97.521373px;}
.y35{bottom:103.832222px;}
.y2a{bottom:118.890784px;}
.y34{bottom:127.076144px;}
.y33{bottom:150.320065px;}
.y32{bottom:173.610850px;}
.y31{bottom:196.854771px;}
.y30{bottom:220.098693px;}
.y2f{bottom:262.087712px;}
.y21{bottom:283.097843px;}
.y20{bottom:301.280588px;}
.y2e{bottom:304.264183px;}
.y1f{bottom:322.087647px;}
.y1e{bottom:343.129020px;}
.y2d{bottom:346.253203px;}
.y1d{bottom:363.936078px;}
.y2c{bottom:369.497124px;}
.y1c{bottom:384.930588px;}
.y1b{bottom:405.737647px;}
.y2b{bottom:410.173987px;}
.y1a{bottom:426.732157px;}
.y19{bottom:447.726667px;}
.y18{bottom:468.533725px;}
.y0{bottom:492.839869px;}
.y17{bottom:498.682092px;}
.y22{bottom:569.772876px;}
.ye{bottom:889.611111px;}
.yd{bottom:915.104444px;}
.yc{bottom:940.785229px;}
.y11{bottom:942.081765px;}
.yb{bottom:966.466013px;}
.y15{bottom:987.257451px;}
.ya{bottom:992.146797px;}
.y13{bottom:994.380588px;}
.y9{bottom:1017.827582px;}
.yf{bottom:1019.499020px;}
.y8{bottom:1043.320915px;}
.y1{bottom:1053.427647px;}
.y7{bottom:1068.251895px;}
.y6{bottom:1090.183660px;}
.y5{bottom:1112.146667px;}
.y4{bottom:1134.078431px;}
.y3{bottom:1156.010196px;}
.h8{height:21.556863px;}
.ha{height:30.929412px;}
.h11{height:31.484640px;}
.h14{height:35.085937px;}
.he{height:35.428235px;}
.h9{height:37.967520px;}
.h3{height:40.453125px;}
.hd{height:42.084480px;}
.h7{height:42.551373px;}
.h5{height:43.301176px;}
.h13{height:45.744000px;}
.hb{height:46.992000px;}
.h4{height:47.330156px;}
.h6{height:62.499360px;}
.h10{height:70.481569px;}
.hf{height:70.488000px;}
.h2{height:115.329216px;}
.h12{height:427.232026px;}
.hc{height:485.576144px;}
.h1{height:688.882353px;}
.h0{height:1237.176471px;}
.w2{width:140.635098px;}
.w8{width:239.078105px;}
.w6{width:253.136928px;}
.w5{width:296.625556px;}
.w4{width:348.736928px;}
.w3{width:391.475752px;}
.w7{width:405.518954px;}
.wa{width:808.616667px;}
.w9{width:815.177451px;}
.w1{width:845.872549px;}
.w0{width:956.000000px;}
.x2{left:11.247059px;}
.x9{left:39.402196px;}
.x1{left:42.363922px;}
.xa{left:60.584157px;}
.x0{left:67.169935px;}
.x8{left:84.727843px;}
.x3{left:140.625725px;}
.x4{left:501.509477px;}
.x6{left:502.634183px;}
.x5{left:503.758889px;}
.x7{left:507.320458px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.122912pt;}
.ls1{letter-spacing:0.163883pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-0.866940pt;}
._1{width:1.144312pt;}
._4{width:3.564452pt;}
._2{width:18.479430pt;}
._0{width:199.620231pt;}
.fs6{font-size:27.450377pt;}
.fs4{font-size:34.005690pt;}
.fs3{font-size:37.693054pt;}
.fs0{font-size:40.970711pt;}
.fs1{font-size:47.935732pt;}
.fs2{font-size:54.491046pt;}
.fs5{font-size:61.456067pt;}
.y29{bottom:1.272000pt;}
.y14{bottom:6.093333pt;}
.y23{bottom:7.200000pt;}
.y16{bottom:11.053333pt;}
.y28{bottom:13.592000pt;}
.y10{bottom:16.813333pt;}
.y12{bottom:18.573333pt;}
.y27{bottom:25.752000pt;}
.y24{bottom:26.120000pt;}
.y37{bottom:32.786667pt;}
.y26{bottom:38.072000pt;}
.y25{bottom:50.392000pt;}
.y36{bottom:68.786667pt;}
.y2{bottom:83.240000pt;}
.y35{bottom:88.626667pt;}
.y2a{bottom:101.480000pt;}
.y34{bottom:108.466667pt;}
.y33{bottom:128.306667pt;}
.y32{bottom:148.186667pt;}
.y31{bottom:168.026667pt;}
.y30{bottom:187.866667pt;}
.y2f{bottom:223.706667pt;}
.y21{bottom:241.640000pt;}
.y20{bottom:257.160000pt;}
.y2e{bottom:259.706667pt;}
.y1f{bottom:274.920000pt;}
.y1e{bottom:292.880000pt;}
.y2d{bottom:295.546667pt;}
.y1d{bottom:310.640000pt;}
.y2c{bottom:315.386667pt;}
.y1c{bottom:328.560000pt;}
.y1b{bottom:346.320000pt;}
.y2b{bottom:350.106667pt;}
.y1a{bottom:364.240000pt;}
.y19{bottom:382.160000pt;}
.y18{bottom:399.920000pt;}
.y0{bottom:420.666667pt;}
.y17{bottom:425.653333pt;}
.y22{bottom:486.333333pt;}
.ye{bottom:759.333333pt;}
.yd{bottom:781.093333pt;}
.yc{bottom:803.013333pt;}
.y11{bottom:804.120000pt;}
.yb{bottom:824.933333pt;}
.y15{bottom:842.680000pt;}
.ya{bottom:846.853333pt;}
.y13{bottom:848.760000pt;}
.y9{bottom:868.773333pt;}
.yf{bottom:870.200000pt;}
.y8{bottom:890.533333pt;}
.y1{bottom:899.160000pt;}
.y7{bottom:911.813333pt;}
.y6{bottom:930.533333pt;}
.y5{bottom:949.280000pt;}
.y4{bottom:968.000000pt;}
.y3{bottom:986.720000pt;}
.h8{height:18.400000pt;}
.ha{height:26.400000pt;}
.h11{height:26.873919pt;}
.h14{height:29.947829pt;}
.he{height:30.240000pt;}
.h9{height:32.407423pt;}
.h3{height:34.529027pt;}
.hd{height:35.921481pt;}
.h7{height:36.320000pt;}
.h5{height:36.960000pt;}
.h13{height:39.045088pt;}
.hb{height:40.110326pt;}
.h4{height:40.398962pt;}
.h6{height:53.346734pt;}
.h10{height:60.160000pt;}
.hf{height:60.165490pt;}
.h2{height:98.440000pt;}
.h12{height:364.666667pt;}
.hc{height:414.466667pt;}
.h1{height:588.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:120.040000pt;}
.w8{width:204.066667pt;}
.w6{width:216.066667pt;}
.w5{width:253.186667pt;}
.w4{width:297.666667pt;}
.w3{width:334.146667pt;}
.w7{width:346.133333pt;}
.wa{width:690.200000pt;}
.w9{width:695.800000pt;}
.w1{width:722.000000pt;}
.w0{width:816.000000pt;}
.x2{left:9.600000pt;}
.x9{left:33.632000pt;}
.x1{left:36.160000pt;}
.xa{left:51.712000pt;}
.x0{left:57.333333pt;}
.x8{left:72.320000pt;}
.x3{left:120.032000pt;}
.x4{left:428.066667pt;}
.x6{left:429.026667pt;}
.x5{left:429.986667pt;}
.x7{left:433.026667pt;}
}
